Subject: Re: Newbie Question...

From: [email-masked]
Date: Fri, 6 Sep 1996 21:53:27 EST

+** Reply to note from [email-masked] Tue, 03 Sep 1996 16:27:10 
-0700 >    
> Greetings! 
>    
> I checked the FAQ, and was unable to answer my questions there... 
>    
> Here goes: 
> ---------- 
> I want to be able to provide multiple users access to a single ftp server, 
> and allow each one private directories, so users of one domain can't cross 
> the border and get into another domain's space (without loggin on under the 
> other domain :) 
 
Check the latest WU-FTPD betas. They are now up to beta-11 and I know 
that Virtual Hosts have been in since at least beta-10. 

========================================================================= 
= Clifton Wood       | "Tis better to worry for nothing than to not worry   
- Software Engineer  |  and meet Mr. Murphy when you are the least  
- TeleWorks, Inc.    |  unprepared for him." - Overheard at a bar.